## rust-timsort 0.1.2

=== debian/changelog ===
rust-timsort (0.1.2-1) unstable; urgency=medium

  * Package timsort 0.1.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 11:01:25 +0100
