=== debian/control ===
Source: rust-timsort
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/timsort]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/timsort
X-Cargo-Crate: timsort
Rules-Requires-Root: no

Package: librust-timsort-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-timsort+default-dev (= ${binary:Version}),
 librust-timsort-0-dev (= ${binary:Version}),
 librust-timsort-0+default-dev (= ${binary:Version}),
 librust-timsort-0.1-dev (= ${binary:Version}),
 librust-timsort-0.1+default-dev (= ${binary:Version}),
 librust-timsort-0.1.2-dev (= ${binary:Version}),
 librust-timsort-0.1.2+default-dev (= ${binary:Version})
Description: The modified MergeSort used in Python and Java - Rust source code
 This package contains the source for the Rust timsort crate, packaged by
 debcargo for use with cargo and dh-cargo.
