=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test timsort 0.1.2 --all-targets --all-features
Features: test-name=rust-timsort:@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timsort 0.1.2 --all-targets
Features: test-name=librust-timsort-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timsort 0.1.2 --all-targets --no-default-features
Features: test-name=librust-timsort-dev:
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable
